How to install libjmagick6-jni on Debian 9 (Stretch)